
TYPO3.Fluid - Bug # 33043

Status: Resolved Priority: Should have
Author: Pascal Walter Category: ViewHelpers
Created: 2012-01-08 Assigned To: Karsten Dambekalns
Updated: 2012-03-07 Due date:
Has patch: No
Affected Flow version: FLOW3 1.0.2
Subject: f:identity.json wrong namespace
Description

/**
* @var \F3\FLOW3\Persistence\PersistenceManagerInterface
*/
protected $persistenceManager;

It works because the property is injected via method-injection but its still wrong :)
Maybe there are some more miss spellings like this. Did someone search for them after namespace changed from \F3\?

Associated revisions
Revision 72623148 - 2012-03-07 21:20 - Karsten Dambekalns

[BUGFIX] Fix @var annotation type in identity.json VH

Change-Id: Ic053174e057cb421dddbb5e9cf73e86b8eb24837
Fixes: #33043
Releases: 1.1

History
#1 - 2012-03-07 21:19 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.1

#2 - 2012-03-07 21:20 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/9477

#3 - 2012-03-07 21:23 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
